@charset "UTF-8";
body {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/);
	background-repeat: repeat-y;
	background-color: #FFF;
}
#container {
	width: 960px;
	margin: 0 auto;
	position: relative;
	background-image: url();
	}
#nav {
	clear: right;
	float: left;
	height: 50px;
	width: 960px;
	margin-bottom: 20px;
	border-top-width: 15px;
	border-top-style: none;
	background-repeat: no-repeat;
	
}
.p {
	font-family: 'Quicksand', sans-serif;
	color: #77007A;
	font-weight: bold;
	font-size: 14px;
	}
#banner {
	width: 300px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Quicksand', sans-serif;
	font-weight: normal;
	font-size: 36px;
	text-transform: none;
	letter-spacing: 6px;
	text-indent: -9999px;
	position: absolute;
	z-index: 1;
	background-repeat: no-repeat;
	margin-left: 20px;
	padding: 0px;
	left: 614px;
	top: 480px;
	background-image: url(images/banner.png);
}

#header {
	background-image: url(images/PG.png);
	background-repeat: no-repeat;
	height: 600px;
	width: 960px;
	background-position: center center;
	text-indent: -9999px;
	margin: 0px;
	float: left;
}
 




.intro {
	font-family: 'Quicksand', sans-serif;
	font-size: 18px;
	color: #CBA56B;
	font-style: normal;
	line-height: 28px;
	padding-top: 80px;
	padding-right: 80px;
	padding-bottom: 20px;
	padding-left: 80px;
	font-weight: bold;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: medium;
	border-top-style: none;
	vertical-align: middle;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #1F1F1F;
	background-repeat: no-repeat;
}


#content {
	font-family: 'Quicksand', sans-serif;
	font-size: 13px;
	width: 960px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	color: #036;
	line-height: 20px;
	text-align: justify;
	background-repeat: repeat;
}
.col-left {
	font-family: 'Quicksand', sans-serif;
	font-size: 14px;
	width: 48%;
	float: left;
	background-repeat: repeat-y;
	padding: 10px;
	margin: 0px;
	font-style: normal;
	color: #FFF;
}
.col-right {
	font-family: 'Quicksand', sans-serif;
	float: right;
	width: 45%;
	padding: 10px;
	background-repeat: repeat-y;
	margin: 0px;
	
	
}
#footer {
	font-size: 12px;
	text-align: center;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #906B34;
	border-right-color: #936E39;
	border-bottom-color: #8C6733;
	border-left-color: #88632E;
	clear: both;
	color: #CBA56B;
	font-family: 'Quicksand', sans-serif;
	font-weight: normal;
	
}

a:link {
	color: #CBA56B;
	text-decoration: none;
	font-family: 'Quicksand', sans-serif;
}
a:hover {
	color: #906B34;
	text-decoration: none;
	font-family: 'Quicksand', sans-serif;
}
a:visited {
	text-decoration: none;
	color: #CBA56B;
	font-family: 'Quicksand', sans-serif;
}
a:active {
	text-decoration: none;
	font-family: 'Quicksand', sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #CBA56B;
}

#footer a:link {
	color: #CBA56B;
	text-decoration: none;
}
.paraHead {
	font-family: 'Quicksand', sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #538D99;
}

.footer {
	font-family: 'Quicksand', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #006;
}
  
  
#portfolio1 {
	position:absolute;
	left:14px;
	top:458px;
	width:94px;
	height:86px;
	z-index:2;
}
#detail {
	position:absolute;
	left:30px;
	top:220px;
	width:90px;
	height:89px;
	z-index:3;
}

#wrapperText {
	font-family: 'Quicksand', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #78007A;
}
